description = "使用十年雪落风格进行创作"

prompt = """
使用十年雪落风格进行创作。

用户输入：{{args}}

## 创作要点

### 1. 开篇设计
- 直接进入冲突场景
- 第一句话就要有张力
- 快速建立悬念
- 避免冗长铺垫

### 2. 节奏控制
- 短句营造紧张感
- 段落简洁有力
- 场景快速切换
- 保持叙述张力

### 3. 悬念制造
- 每个段落留钩子
- 信息逐步释放
- 制造认知反差
- 设计意外转折

### 4. 人物刻画
- 通过行动展现性格
- 对话简洁有信息量
- 内心活动点到即止
- 形象特征鲜明独特

## 写作技巧
- 多用动词，少用形容词
- 画面感强于说明性
- 冲突推动情节发展
- 结尾必留悬念

## 输出要求
- 节奏紧凑不拖沓
- 悬念设置要合理
- 人物行动要有逻辑
- 整体风格保持一致

## 完成提示
✅ 创作完成！已按十年雪落风格完成内容，节奏紧凑，悬念迭起。
"""